{
  "checkpoint_path": "Noob/waiSHUFFLENOOB_vPred20.safetensors",
  "checkpoint_name": "waiSHUFFLENOOB_vPred20.safetensors",
  "base_positive": "masterpiece, best quality, newest, absurdres, highres, very awa",
  "base_negative": "low quality, worst quality, normal quality, text, jpeg artifacts, bad anatomy, old, early, copyright name, watermark, artist name, signature",
  "steps": 30,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}